/* Reset browser styles */

html, body { margin: 0; padding: 0; }

h1 { font-size: 2em; margin: 0.67em 0; font-weight: bold; }
h2 { font-size: 1.5em; margin: 0.83em 0; font-weight: bold; }
h3 { font-size: 1.17em; margin: 1em 0; font-weight: bold; }
h4 { font-size: 1em;  margin: 1.33em 0; font-weight: bold; }
h5 { font-size: 0.83em; margin: 1.67em 0; font-weight: bold; }
h6 { font-size: 0.67em; margin: 2.33em 0; font-weight: bold; }

ul, ol { margin: 1em 0 1em 2em; padding: 0 0 0 1.5em; }
li { margin: 0; padding: 0; }

dl { margin: 1em 0 1em 0em; padding: 0; }
dd { margin: 0 0 0 3.5em; padding: 0; }
dt { margin: 0; padding: 0; }

blockquote { margin: 1.25em 2.5em; }

pre { margin: 1em 0; }

form { margin: 0; }

img { border: 0; }

table { margin: 1em 0; border-collapse: collapse; border-spacing: 0; }
th, td { margin: 0; padding: 0; }

/* Override the Netscape styles */

td, th { font-family: inherit; }

/* Pwnies */

div.sprite{
	cursor:pointer;
	overflow:hidden;
	display:block;
}
	div.sprite a{
		background-repeat:no-repeat;
		background-position:top;
		display:block;
		width:100%;
		height:100%;
	}
	div.sprite a:hover{background-position:bottom;}
	div.sprite_selected a,div.sprite_selected a:hover{background-position:center;}
	
	div.sprite a span{
		display:block;
		text-indent:-9999px;
		display:none;
	}



/* Fonts and colors */

body {
	font: 81.25% 'Helvetica', 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Arial, sans-serif;
	color: white;
	background-color:black;
}

input, select, textarea {
	/* Most browsers don't inherit the font for form elements, so we have to set it explicitly */
	font: 1em 'Helvetica', 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Arial, sans-serif;
}

pre, code, kbd, tt, samp {
	/* Safari and Firefox use a smaller font size if we have monospace in the list */
	font: 0.92em 'Courier New', 'Courier', 'Lucida Console', 'Monaco' /*, monospace*/;
}

a, a:hover, a:visited, a:active { text-decoration: none; color: #0070ff; }

a.external { padding-right: 7px; background:url('images/external.gif') right top no-repeat; }

pre.code { margin: 1.25em 0 1.25em 2.5em; }

#header_graphic{
	margin:0 auto;
	width:981px;
	height:400px;
	border-bottom:3px solid #8f0358;
}
#container{
	width:976px;
	margin:0 auto;
	background:url('images/bg_texture.jpg') no-repeat top center;
}

#main_nav{
	height:9px;
}
	#main_nav .nav_items .news a{background-image:url(images/btn_nav_news.png);}
	#main_nav .nav_items .news{
		width:67px; height:27px;
		float:left; margin-left:0;
	}
	#main_nav .nav_items .about a{background-image:url(images/btn_nav_about.png);}
	#main_nav .nav_items .about{
		width:72px; height:27px;
		float:left; margin-left:25px;
	}
	#main_nav .nav_items .nominations a{background-image:url(images/btn_nav_nominations.png);}
	#main_nav .nav_items .nominations{
		width:140px; height:27px;
		float:left; margin-left:25px;
	}
	#main_nav .nav_items .winners a{background-image:url(images/btn_nav_winners.png);}
	#main_nav .nav_items .winners{
		width:95px; height:27px;
		float:left; margin-left:25px;
	}
	#main_nav .nav_items .archive a{background-image:url(images/btn_nav_archive.png);}
	#main_nav .nav_items .archive{
		width:88px; height:27px;
		float:left; margin-left:25px;
	}

	.search .search_button a{background-image:url(images/btn_search.gif);}
	.search .search_button{
		width:27px; height:24px;
		float:left; margin-left:181px;
		margin-top:4px;
	}

	#search_text{
		background:url(images/field_search.gif) no-repeat 0 0;
		border:none;
		color:#cccccc;
		float:left;
		height:13px;
		margin-left:0px;
		margin-top:4px;
		padding:6px 4px;
		width:198px;
	}

#main_content{
	width:640px;
	float:left;
	margin-top:23px;
	margin-bottom:100px;
}

	#main_content .h2 {
        border-bottom:1px solid #8F0358;
		padding-left:5px;
		margin-top: 29px;
		margin-bottom: 30px;
		font-size: 26px;
	}

	.blog-entry{
		font-size:13px;
		margin-top:30px;
		padding-bottom:30px;
		border-bottom:1px solid #8F0358;
		/*margin-top:20px;*/
		line-height:19px;
		color:#d3d3d3;
	}
	.blog-entry p {
		margin-bottom: 0.7em;
	}
	.blog-entry h3 {
		color:white;
		font: bold 40px Helvetica, sans-serif;
		margin-bottom: 0;
		margin-top: 0;
	}
	.blog-entry .date{
		color:white;
		margin-top:10px;
		margin-bottom:20px;
		font-size:13px;
		font-style:italic;
		color:#9c9b9b;
	}
	.blog-entry .btn_readmore a{background-image:url(images/btn_readmore.gif);}
	.blog-entry .btn_readmore{
		width:75px; height:20px;
		margin-top:20px;
	}
	
#right_column{
	float:left;
	width:281px;
	margin-left:53px;
	margin-bottom: 2em;
}	
#right_column a{color:#000000;}
#right_column a:hover{color:#000000;}
	#right_column .divider{
		width:281px;
		height:1px;
		border-bottom:1px solid #8f0358;
	}	
		.calendar{margin-top:66px;}
		.calendar .hdr{
			margin-left:181px;
		}
		.calendar .section{
			color:white;
			background-image:url(images/bg_calendar.jpg);
			height:66px;
			width:281px;
			margin-top:9px;
		}
		
			.calendar .section .date{
				float:left;
				margin-left:8px;
				margin-top:12px;
			}
				.calendar .section .date .month{
					font-size:29px;
					font-weight:bold;
					line-height:25px;
					width: 55px;
					text-align: right;
					}
				.calendar .section .date .day{
					font-size:26px;
					float:right;
				}
			.calendar .section .content{
/*				 font-size:14px;*/
				float:left;
				height:53px;
				margin-left:23px;
				margin-top:5px;
				width:188px;	
			}
	
	.awards_ceremony{
		margin-top:50px;
		color:white;	
	}
		.awards_ceremony .hdr{
			margin-left:83px;
		}
		.awards_ceremony .bg{
			background-image:url(images/bg_awards.jpg);
			width:281px; height:89px;
			margin-top:10px;	
		}
		.awards_ceremony .label{
			font-weight:bold;
			font-size:24px;
			margin:0 10px 0 10px;
			line-height:39px;
		}
		.awards_ceremony p { margin: 0; }
		.awards_ceremony table { margin:0.3em 0; }
		.awards_ceremony td { text-align: center; }

	.follow{
		margin-top:50px;
		color:white;	
	}
		.follow .hdr{
			margin-left:212px;
		}
		.follow .bg{
			background-image:url(images/bg_awards.jpg);
			width:281px; height:89px;
			margin-top:10px;	
		}
		.follow .label{
			font-weight:bold;
			font-size:24px;
			margin:0 10px 0 10px;
			line-height:39px;
		}
		.follow .twitter a{background-image:url(images/btn_twitter.jpg);}
		.follow .twitter{
			float:left;
			height:67px;
			left:33px;
			position:relative;
			top:12px;
			width:78px;
		}
		.follow .rss a{background-image:url(images/btn_rss.jpg);}
		.follow .rss{
			float:left;
			height:62px;
			left:63px;
			position:relative;
			top:12px;
			width:124px;
		}

/* Content */

#content p { text-align: justify;
		color:#d3d3d3;
}

/* Footer */

#footer { clear: both; margin-top: 2em; margin-bottom: 3em; text-align: center; font-size: 0.8em; }

/* Video */

#content div.video {
	width: 400px; height: 326px;
	border-top: 1px solid #ABADB3; 	border-right: 1px solid #DBDFE6;
	border-bottom: 1px solid #E3E9EF; border-left: 1px solid #ABADB3;
}
#content div.video object {
	width: 400px; height: 326px; margin: 0; padding: 0; border: 0; outline: 0; display: block;
}
#content div.video div.alternate { width: 400px; height: 300px; padding: 1em; }
#content div.video div.alternate p { text-align: center; margin: 0; line-height: 30em; color: #888; }
